
Redmine - Patch #29107

Traditional Chinese translation (to r17413)

2018-06-24 08:43 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New:

error_can_not_delete_auth_source

button_actions

mail_body_lost_password_validity

text_login_required_html

label_login_required_yes

label_login_required_no

text_project_is_public_non_member

text_project_is_public_anonymous

label_version_and_files

Changed:

認證 --> 驗證

notice_can_t_change_password

field_auth_source

label_authentication

label_auth_source

label_auth_source_new

label_auth_source_plural

label_ldap_authentication

Related issues:

Copied from Redmine - Patch #26664: Traditional Chinese translation (to r16952) Closed

Copied to Redmine - Patch #29767: Traditional Chinese translation update Closed

Associated revisions

Revision 17419 - 2018-06-26 18:16 - Go MAEDA

Traditional Chinese translation update (#29107).

Patch by ChunChang Lo.

History

#1 - 2018-06-24 08:43 - ChunChang (Nagaharu) Lo

- Copied from Patch #26664: Traditional Chinese translation (to r16952) added

#2 - 2018-06-26 18:17 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed. Thank you for your contribution.

#3 - 2018-10-15 03:43 - ChunChang (Nagaharu) Lo

- Copied to Patch #29767: Traditional Chinese translation update added

Files

zh-TW.yml 57.7 KB 2018-06-24 ChunChang (Nagaharu) Lo
